.contactBlock {
  display: flex;
  padding: 0 96px;
  .contactInfo {
    margin-right: 40px;
    .contactName {
      font-size: 70px;
      line-height: 70px;
      color: #FF3754;
      font-family: BebasNeueRegular, serif;
      font-weight: 700;
      margin-top: 30px;
    }
    .contactSurname {
      margin-top: 3px;
      font-size: 40px;
      line-height: 40px;
      color: #888888;
      font-family: BebasNeueRegular, serif;
      font-weight: 700;
    }
    .contactAdditionInfo {
      margin: 17px 0 39px 0;
      font-size: 13px;
      line-height: 16px;
      letter-spacing: 0.155em;
      text-transform: uppercase;
      font-family: MuseoSansCyrl, serif;
      font-weight: 300;
    }
    .hideButton {
      display: none;
    }
    .contactAchieveLine {
      display: flex;
      align-items: center;
      .achieveMark {
        background-color: #FF3754;
        border-radius: 3px;
        min-width: 10px;
        min-height: 10px;
      }
      .achieveText {
        margin-left: 29px;
        line-height: 160%;
        color: #303030;
      }
    }
    .descriptionText {
      line-height: 160%;
      font-family: MuseoSansCyrl, serif;
    }
    .contactDescriptionTitle {
      margin-top: 31px;
      font-weight: 700;
    }
    .contactDescriptionText {
      color: #303030;
      font-weight: 300;
    }
    .secondContactDescriptionTitle {
      margin-top: 20px;
      font-weight: 700;
    }
    .secondContactDescriptionText {
      color: #303030;
      font-weight: 300;
    }
  }
  .contactImage {
    width: 550px;
    height: 550px;
  }
}

@media only screen and (max-width: 400px) {
  .contactBlock {
    .contactInfo {

      .contactName {
        font-size: 40px;
        line-height: 40px;
        margin-top: 30px;
      }
      .contactSurname {
        font-size: 30px;
        line-height: 30px;
        margin-top: 14px;
      }
      .hideButtonBlock {
        display: flex;
        justify-content: center;
      }
      .hideButton {
        display: flex;
        width: 156px;
        height: 40px;
        justify-content: center;
        border: 1px solid #888888;
        box-sizing: border-box;
        border-radius: 4px;
        align-items: center;
        margin-bottom: 15px;
      }
    }
    .contactImage {
    }
  }
}